package com.hzjt.handler;

import lombok.Getter;

/**
 * 定义线程池bean中的key名称 即ThreadPoolManager的threadPoolMap中的key
 * @author cp
 */
@Getter
public enum ConsumerNameEnum {
    /* ThreadPoolManager key消费者名称 */
    GS_TRAFF_EVENT("gs-traff-event"),
    GS_TRAFF_PUSH_QZPT_EVENT("gs_traff_push_qzpt_event");

    private String name;

    ConsumerNameEnum(String name) {
        this.name = name;
    }
}
